[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TDateEdit.OnCustomDate

OnCustomDate - event handler for inserting a custom date

## Declaration

Source position: editbtn.pas line 366

`published property TDateEdit.OnCustomDate: TCustomDateEvent read FOnCustomDate write FOnCustomDate;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .